View Issue Details

IDProjectCategoryView StatusLast Update
0002638SUMoRefactoringpublic2014-12-07 14:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.8 
Summary0002638: Adblock Plus company name rationalisation (for 64bits)
DescriptionAdblock Plus company name rationalisation

Same problem may occur with other items (due to trailing (64 bits) in name)
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Adblock+Plus
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Adblock+Plus&Company=Adblock+Plus
http://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Adblock+Plus&Company=Eyeo+GmbH
TagsNo tags attached.

Relationships

related to 0002569 resolvedKyle_Katarn Adblock Plus company name rationalisation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-10-26 21:45 Kyle_Katarn New Issue
2014-10-26 21:45 Kyle_Katarn Status new => assigned
2014-10-26 21:45 Kyle_Katarn Assigned To => Kyle_Katarn
2014-10-26 21:45 Kyle_Katarn Issue generated from: 0002569
2014-10-26 21:45 Kyle_Katarn Relationship added related to 0002569
2014-11-07 22:58 Kyle_Katarn Additional Information Updated View Revisions
2014-12-07 14:54 Kyle_Katarn Status assigned => resolved
2014-12-07 14:54 Kyle_Katarn Fixed in Version => 3.11.8
2014-12-07 14:54 Kyle_Katarn Resolution open => fixed